<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<%
sql="select top 3 id,topic from article where hidden=1 and c_id=4  order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='21'>&nbsp;กค<a href='article_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,14)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
</table>
<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<%
sql="select top 3 id,topic from article where hidden=1 and c_id=118  order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='21'>&nbsp;กค<a href='article_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,14)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
</table>